Bug 1792427 - Review Request: php-laminas-captcha - Laminas Framework Captcha component
Summary: Review Request: php-laminas-captcha - Laminas Framework Captcha component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792426
Blocks: 1792428
TreeView+ depends on / blocked
 
Reported: 2020-01-17 16:15 UTC by Remi Collet
Modified: 2020-01-27 10:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-27 10:50:42 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 16:15:42 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-captcha.git/plain/php-laminas-captcha.spec?id=b07d21b2385a12b45b1d49273adf0f3a08a9d0a4
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-captcha-2.9.0-1.remi.src.rpm
Description:
Laminas\Captcha component is able to manage “Completely Automated Public
Turing test to tell Computers and Humans Apart” (CAPTCHA); it is used
as a challenge-response to ensure that the individual submitting
information is a human and not an automated process. Typically, a captcha
is used with form submissions where authenticated users are not necessary,
but you want to prevent spam submissions.

Documentation: https://docs.laminas.dev/laminas-captcha/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-23 23:55:42 UTC
 - Last two changelog entries have the same Release number, please bump it:

Version:        2.9.0
Release:        2%{?dist}

[…]

* Tue Jan 14 2020 Remi Collet <remi@remirepo.net> - 2.9.0-2
- switch to Laminas

* Tue Jun 18 2019 Remi Collet <remi@remirepo.net> - 2.9.0-1
- update to 2.9.0 (no change)
- raise dependency on zend-stdlib 3.2.1


 - License ok
 - Latest version packaged
 - Builds in mock
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved. Please fix the aforementioned issue before import.

Comment 2 Gwyn Ciesla 2020-01-24 14:24:50 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-captcha

Comment 3 Remi Collet 2020-01-27 10:50:42 UTC
Thanks

built


Note You need to log in before you can comment on or make changes to this bug.